{
    "fields": [
        {
            "name": "na",
            "type": "int"
        },
        {
            "name": "lt5",
            "type": "int"
        },
        {
            "name": "lt10",
            "type": "int"
        },
        {
            "name": "lt15",
            "type": "int"
        },
        {
            "name": "lt20",
            "type": "int"
        },
        {
            "name": "gte20",
            "type": "int"
        }
    ],
    "name": "DepthCount",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "type": "record"
}